.signals{
	z-index: 1;
	position: fixed;
	bottom:2em;
	right: 2em;
	@include flexbox(column, nowrap, flex-start, center);
	button{
		width:55px;
		height: 55px;
		border: 4px solid negro(1);
		cursor: pointer;
		margin-top: 1em;
		background: negro(2);
		color: $secondary;
		font-size: 1.5em;
		font-weight: 400;
		user-select: none; // unselectable
		touch-action: manipulation; // disables tap zoom
		@include border-radius(50%);
		@include box-shadow(0 5px 15px negro(25));
		@include flexbox(row, nowrap, center, center);
		@include box-sizing(border-box);
		&:first-child{
			margin-top: 0;
		}
		&:hover{
			border-color: $primary;
			color: $primary;
			svg{
				*{
					fill: $primary;
				}
			}
		}
		svg{
			width: 25px;
			height: 25px;
			transform: rotate(90deg);
			*{
				fill: $secondary;
			}
		}
	}
	.new-activity{
		background:$narrojo;
	}
}